﻿main{position:relative;}
video{width:100%;height:auto;}
*{margin:0;padding:0;}
html{background-image: url(muscheln.jpg);background-position: center;background-repeat:no-repeat;background-attachment: fixed;background-size:cover;}
body{width:950px;font:17px Arial,sans-serif;font-style:normal;font-weight:500;color:#474747;margin:20px auto;background:#fff;}
main{display:block;width:100%;}
article,section{float:right;width:98%;padding-right:10px;padding-left:10px;background:#fff}
section{width:98%}h1,h3{font:1.3em Arial,sans-serif}
h1{font:22px Arial,sans-serif;}
h1,h1 a{color:#ffff;}
h1{float:left;padding:10px;}
h2{font:22px Verdana,sans-serif;color:#08088a;margin:80px 0 30px 0;}
h2.top{font:22px Arial,sans-serif;margin:140px 0 50px 5px;border-bottom:1px solid #bbbcbe;}
h2.aside{font:19px Arial,sans-serif;margin:80px 0 50px 5px;border-bottom:1px solid #bbbcbe;}
h3{color:#08088a;}
h3.aside{font:18px Arial,sans-serif;margin:0 0 10px 10px;}
h3.links{font:18px Arial,sans-serif;margin: 60px 0 20px 0;padding-bottom:15px; border-bottom:1px solid #bbbcbe;}
h3.index{font:21px Arial,sans-serif;margin:40px 0 20px 0;}
h3.section{font:21px Verdana,sans-serif;margin:20px 0 5px 0;padding:15px 0 15px 0;}
h3.top{font:21px Verdana,sans-serif;margin:50px 0 5px 0;}
h3.video{font:18px Arial,sans-serif;margin:40px 0 20px 0;}
a{color:#0b0b3b;font-weight:400;}
a:focus,a:visit,h1 a:hover{color:#c00;}a.weiter{margin-top:10px;margin-bottom:15px;float:right;}
a.weiter:after{content:" >";font:19px Arial,sans-serif;color:#fff;display:inline-block;height:1 em;padding:.1em .5em;border-radius:20%/20%;background:#0101df;margin:10px 0 20px 10px;}
a.weiter:hover{color:#c00;}
a.gallery:after{content:" >";font:19px Arial,sans-serif;color:#fff;display:inline-block;height:1 em;padding:.1em .5em;border-radius:20%/20%;background:#0101df;margin:10px 0 20px 10px;}
a.gallery:hover{color:#c00;}
header{width:100%;height:342px;}
header.index{background:url(../bilder-galerie-amrum.jpg);background-size:cover;}
header.bilder{background:url(../amrum-bilder.jpg);background-size:cover;}
header.struktur{background:url(../adresse-neu.jpg);background-size:cover;}
#logo,nav ul li a{float:left;text-decoration:none;}
nav,nav ul{width:100%;list-style-type:none;}
nav{position:absolute;display:block;text-align:center;margin:0 5px 0 0;}
nav ul{background:#5882fa;}
nav,nav ul,nav ul li{float:left;}
nav ul li a{font:17px Arial,sans-serif;padding:4px 8px;color:#fff;}
nav li a:focus,nav li a:hover{background:#03c;}
#navlink{display:none;float:left;text-decoration:none;font:700 22px Arial,sans-serif;color:#000;padding:1px 5px 3px;margin-right:10px;border:1px solid #000;background:#ced8f6;}
ol.breadcrumb{font:16px Arial,sans-serif;margin-top:80px;margin-left:0;margin-bottom:0;padding-left:0;}
ol.breadcrumb li{font:16px Arial,sans-serif;display:inline;list-style-type:none;color:#000000;}
li.breadcrumb:not(:first-child)::before{content:">";margin:8px;color:color: #000000;}
li.breadcrumb:last-child::before{color:inherit;}p{line-height:24px;}
p.section{font:17px Verdana,sans-serif;font-weight:500;line-height:27px;float:left;padding:30px 0 40px 0;}
p.links{float:left;padding:20px 0 20px 0;}
p.links img{float:left;width:133px;height:100px;padding-right:20px;}
p.rechte{margin-top:40px;margin-bottom:30px;}
p.video {font:17px Arial,sans-serif;font-weight:500;line-height:22px;font-style :italic;padding:15px 0 15px 0;}
div.video {margin:20px 0 20px 0;}
div.clip {font-style:italic;}
div.image {font-style:italic;}
div.article {font-style:italic;}
div.question {font-style:italic;}
figcaption.image{font-style:italic;}
figcaption.video{font-style:italic; margin-top:10px;}
figcaption.galleria,figcaption.karte{font-style:italic;margin-top:30px;margin-bottom:10px;}
figcaption.galleria{margin-top:20px;}
img.figure{float:left;width:100%;margin:10px 0 10px 0;}
img.top{max-width:100%;height:auto;margin:10px 0 10px 0;}
img.section{max-width:100%;height:auto;margin:10px 0 10px 0;}
img.aside{width:90%;height:auto;padding-left:10px;margin:10px 0 10px 0;}
section img.links{float:left;margin:1em;}
p.aside{float:left;padding-left:10px;padding-right:10px;margin-bottom:20px;border-bottom:1px solid #bbbcbe;}
dd,dl{font:16px Arial,sans-serif;}
dd,dl,dt{line-height:22px;}dl{margin-bottom:50px;clear:left;}
dd,dt{font:700 17px Arial,sans-serif;padding:30px 0 10px 10px;}
dd{padding:20px 0 10px 50px;}
footer{float:left;width:100%;background:#fff;border-top:2px solid #bbbcbe;}
footer ul{float:left;list-style-type:none;padding:20px 0;}
footer ul li{display:inline-block;border-left:1px solid #989898;padding:0 8px;}
footer p{float:right;padding:10px 20px 20px 0;text-align:right;}
@media screen and (max-width:950px){body{width:100%}section{width:98%}}@media screen and (max-width:800px){body,nav{background:#fff}body{margin:0 auto}h2.top{margin:80px 0 50px 5px;}
h2{margin-top:60px}h2.aside{font:1.2em Arial,sans-serif;color:#08088a;margin:40px 0 5px 10px;border-bottom:1px solid #bbbcbe}aside,section{float:none;width:98%}header{height:250px}#navlink,nav ul{display:block}li.breadcrumb,ol.breadcrumb{margin-top:30px;margin-left:0;margin-bottom:0;padding-left:0}img.aside{width:200px;height:150px;padding-left:10px;margin-top:10px;margin-bottom:10px}nav{position:relative}nav ul{background:0 0;margin:3em 0 2em}nav ul li{width:70%;margin:5px 2%}nav ul li a{width:70%;background:#5882fa;margin:5px 5%;border-radius:10px}nav ul li a:after{display:none}}